<?php
include_once "./#sys/bd.php";
//


// Проверка модуля
if(isset($_GET['l']))
{
$l=ft_nic($_GET['l']);
}else{
$l='main';
}

// авторизация
include_once SYS."/aut.php";
if(!$user or $user['accept']<=0){header("Location: index.php?l=main"); exit;}
//  Загрузка страниц
if(file_exists(H."/#adm/".$l.".php") and is_file(H."/#adm/".$l.".php"))
{
$inc_files=H."/#adm/".$l.".php";
include_once $inc_files;
}else{
$l='menu';
include_once H."/#adm/menu.php";
}


echo "<a href='index.php?l=locat'>в игру </a>";
if(!isset($l) or $l!='menu') echo "<a href='?'>меню</a><br />";
closed_page($headers_page,$set_ob_start);  //ноги
?>